/* HEADER */
#header {
	background:url(../images/bg-header-x.png) repeat-x top;
	width:100%;
	position:fixed;
	z-index:100;
}

#header > div {
	width:1020px;
	height:180px;
	margin:0 auto;
	position:relative;
}


/* INTERNAL */
#internal {
	padding-top:173px;
	background:#f2f2f2;
	z-index:10;
}

.home #content {
	background-size: cover !important;
}

#content > div {
	margin:0 auto;
	width:1020px;
	padding-top:40px;
	padding-bottom:100px;
}

#content .main {
	width:568px;
	float:left;
}

#content .secondary {
	width:300px;
	float:left;
	margin-left:50px;
	padding-top:70px;
}


/* FOOTER */
#footer {
	background:url(../images/bg-footer-x.png) repeat-x top;
}

#footer > div.clearfix {
	width:1020px;
	padding-top:30px;
	margin:0 auto 20px;
	position:relative;
}
